msgid ""
msgstr ""
"Project-Id-Version: kdelibs\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2006-04-30 16:49+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kpasswdserver.cpp:518
msgid "Do you want to retry?"
msgstr "您想要再试一次吗？"

#: kpasswdserver.cpp:520
msgid "Authentication"
msgstr "身份验证"

#: kpasswdserver.cpp:520
msgid "Retry"
msgstr "重试"

#: kpasswdserver.cpp:567
msgid "Authorization Dialog"
msgstr "身份验证对话框"
